[IC86_pass2]
#[IC86_pass2_oldMC]
#std binning:
#analysis_binning = [(2,7,51,log), (-1, 0.0872, 34, cos), (0, 6.28319, 180,lin)]

##mask the potential prompt bins:
#analysis_binning = [(2-3.7-15,4.5-7-20,None,gap-log), (-1, 0.0872, 34, cos), (0, 6.28319, 180,lin)]

additional_mask = [(notin, mask_bins, /data/user/jstettner/DiffuseExtensions/fitdata/Unblinded/CrossChecks/mask_Ebins_medE.pickle)]
#additional_mask = [(in, mask_bins, /data/user/jstettner/DiffuseExtensions/fitdata/Unblinded/CrossChecks/mask_zenithbands_aposteriori_over.pickle)]
#additional_mask = [(notin, mask_bins, /data/user/jstettner/DiffuseExtensions/fitdata/Unblinded/CrossChecks/mask_bins_aposterior.pickle)]




